.erjifontover270535{ line-height: 160%; font-family: 宋体; color: #886daa; font-size: 11pt; text-decoration: none; font-weight: 600;}
.leaderfont270535{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; background-color: #b758b2;}
.yijibackground270535{ background-color: #6e226a; border-style: solid; border-color: #6b5b6b;}
.erjibackground270535{ background-color: #b771b3; border-bottom: 0px solid #faf5fa;}
.currentfontStyle270535{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none; font-weight: 700;}
.fontstyle270535{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none; font-weight: 600;}
.yijifontover270535{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none; font-weight: 600;}
.erjibackgroundover270535{ background-color: #532851;}
.yijibackgroundover270535{ background-color: #482970;}
.ejfontstyle270535{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; text-decoration: none; font-weight: 600;}

<img src="/images/jianbianzisebeijing.png">
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
